Subject: Vodien Chat Transcripts End of Shift Report, April 15, 2013; (11PM-8AM)
From: Maejay Sobil <[email-masked]>
To: Subir <[email-masked]>
Cc: akhil <[email-masked]>, Nyle <[email-masked]>, abegail <[email-masked]>, tushar <[email-masked]>
Date: Tue, 16 Apr 2013 06:14:44 +0530 (IST)

Hi Team,

Good day!

Below are my Vodien Chat Transcripts for today, April 15, 2013; (11PM-8AM)

Thanks,
Maejay

+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Ticket ID: 	XVX-109100
Full Name: Ming
E-mail: [email-masked]
Department: General Enquiry 

VODIEN | Rebecca: Hi, welcome to Vodien SuperSupport chat, how can I help you today?
VODIEN | Rebecca: Hi there
Ming: Hi
Ming: I hv a email nitification that my hosting storage is full
VODIEN | Rebecca: Please give me a moment as I will check this for you.
Ming: near full i check my public_html is only 635MB and ftp is 0, the mail say i am 945MB usage ? where the the additional 200 MB come from
Ming: stickers.com.sg
VODIEN | Rebecca: Thank you for waiting.
VODIEN | Rebecca: For this matter, allow me to forward this one to our Technical Team for them to check and get a resolution for you.
VODIEN | Rebecca: Please confirm your full name and email address.
Ming: ming
Ming: [email-masked]
Ming: keep me posted
VODIEN | Rebecca: Thank you.
Ming: i need space to test more stuff
VODIEN | Rebecca: Rest assure we will get back to you within 2 hours.
VODIEN | Rebecca: Is there anything else?
VODIEN | Rebecca: Thank you for contacting us. If you have any other queries, you can either call us at 62886264 or email us at [email-masked].
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Ticket ID: 	UPY-669184
Full Name: Jonathan Yeo
E-mail: [email-masked]
Department: General Enquiry 

VODIEN | Rebecca: Hi, welcome to Vodien SuperSupport chat, how can I help you today?
Jonathan Yeo: Hi
Jonathan Yeo: We have a domain purchase in vodien..
VODIEN | Rebecca: Hi there
Jonathan Yeo: igniteideas.com.sg
Jonathan Yeo: Now we need to setup DNS server name for this domain
Jonathan Yeo: Can you assist on that?
Jonathan Yeo: are you there?
VODIEN | Rebecca: Yes, I'm reading your informations.
Jonathan Yeo: ok
VODIEN | Rebecca: For your concern, allow me to forward your request to our Technical Team for you to have the best solution for this matter.
Jonathan Yeo: ok
VODIEN | Rebecca: Please confirm your full name and email address.
Jonathan Yeo: do you need me to provide DNS server names...?
Jonathan Yeo: Jonathan Yeo, [email-masked]
VODIEN | Rebecca: Thank you
VODIEN | Rebecca: We will get back to you within 2 hours.
VODIEN | Rebecca: Is there anything else?
Jonathan Yeo: will you call us or send as mail
VODIEN | Rebecca: We will get back to you via email within 2 hours.
Jonathan Yeo: already 1 am here
VODIEN | Rebecca: Thank you for contacting us. If you have any other queries, you can either call us at 62886264 or email us at [email-masked].
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Ticket ID: 	JFX-994366
Full Name: Jeffrey
E-mail: [email-masked]
Department: General Enquiry 

VODIEN | Rebecca: Hi, welcome to Vodien SuperSupport chat, how can I help you today?
VODIEN | Rebecca: Hi there
Jeffrey: is there anything wrong with my email? I have done 1 recall and it keep flooding my outbox
Jeffrey: email is [email-masked]
Jeffrey: domain is lovelyinnstore.com
VODIEN | Rebecca: Thank you for the information.
VODIEN | Rebecca: Please allow me to forward this one to our Technical Team for them to check and get a resolution for you.
VODIEN | Rebecca: Please confirm your full name and email address.
Jeffrey: jeffrey lai
Jeffrey: [email-masked]
VODIEN | Rebecca: Thank you.
VODIEN | Rebecca: We will get back to you within 2 hours via email.
Jeffrey: do i need to del away all the recall email?
VODIEN | Rebecca: Please wait for an email with regards to this matter.
VODIEN | Rebecca: Is there anything else?
Jeffrey: ok
Jeffrey: bye
VODIEN | Rebecca: Thank you for contacting us. If you have any other queries, you can either call us at 62886264 or email us at [email-masked].
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Ticket ID: 	KPC-139025
Full Name: David
E-mail: [email-masked]
Department: General Enquiry 

VODIEN | Rebecca: Hi, welcome to Vodien SuperSupport chat, how can I help you today?
David: hi, why my website is down and without any notice?
David: www.archeryshop.biz
VODIEN | Rebecca: May I know when did it start?
David: Main domain: renwen.tw
David: I want to know too.
David: I can not change the permission of the index.php file.
VODIEN | Rebecca: For this matter, allow me to forward this one to our Technical Team for them to check and get a resolution for you.
David: I dont know why you did not send any warning message before turn my service down.
VODIEN | Rebecca: Please confirm your full name and email address.
David: Chung-wen Yang. [email-masked]
VODIEN | Rebecca: My apology for that, however I don't have much information with that.
VODIEN | Rebecca: Thank you so much.
David: http://www.archeryshop.biz/
VODIEN | Rebecca: WE will get back to you within 2 hours via email
David: Forbidden You don't have permission to access /index.php on this server. Additionally, a 403 Forbidden error was encountered while trying to use an ErrorDocument to handle the request.
VODIEN | Rebecca: Please wait for an email within 2 hours.
VODIEN | Rebecca: Is there anything else?
VODIEN | Rebecca: Thank you for contacting us. If you have any other queries, you can either call us at 62886264 or email us at [email-masked].